Subject: Re: [payload] Review request for JPEG XS RTP payload format I-D

From: "Roni Even (A)" <[email-masked]>
Date: Tue, 5 Feb 2019 13:36:04 +0000

Hi,
As an individual : I reviewed the new revision and it addresses some of my previous comments.

As a WG co-chair:  I will ask for adopting this document and create a milestone

Roni Even (A)
Payload WG co-chair

-----Original Message-----
From: payload [mailto:[email-masked]] On Behalf Of Sébastien Lugan
Sent: Wednesday, November 14, 2018 7:57 PM
To: [email-masked]
Cc: Alexandre Willème; Gaël Rouvroy
Subject: Re: [payload] Review request for JPEG XS RTP payload format I-D

Dear IETF Payload WG,

We recently uploaded a new version of our RTP payload format I-D for transporting JPEG XS encoded video:

   RTP Payload Format for ISO/IEC 21122 (JPEG XS)
   https://datatracker.ietf.org/doc/draft-lugan-payload-rtp-jpegxs/

Authors:
   S. Lugan, G. Rouvroy, A. Descampe (intoPIX)
   T. Richter (Fraunhofer IIS)
   A. Willeme (Université catholique de Louvain)

Filename: draft-lugan-payload-rtp-jpegxs-01.txt

Abstract:
    This document specifies a Real-Time Transport Protocol (RTP) payload
    format to be used for transporting JPEG XS (ISO/IEC 21122) encoded
    video.  JPEG XS is a low-latency, lightweight image coding system
    allowing for an increased resolution and frame rate, while offering
    visually lossless quality with reduced amount of resources such as
    power and bandwidth.

This new version includes corrections suggested on this list and directly by e-mail.

Might we kindly ask you to review this I-D and send your comments regarding its possible formal adoption by the WG?

Many thanks in advance,

Best regards,

Sébastien Lugan

_______________________________________________
payload mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/payload